<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ClearTemp" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">765fcfd7-cf2f-453c-b6be-b66977f9a406</Guid>
  </Item>
</Items>
